summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPaul Buetow <pbuetow@mimecast.com>2021-05-20 18:19:00 +0100
committerPaul Buetow <git@mx.buetow.org>2021-05-21 05:11:05 +0100
commit997f742161d509794043c173af2c1d0cae059f79 (patch)
treeb33d68a0b1a639163a618f05e1183bad26581b58
parentbd1adc6f9e2b22b5ea887519c4cc73cc08e36328 (diff)
fix md links
-rw-r--r--packages/md.source.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/packages/md.source.sh b/packages/md.source.sh
index ce190ddb..e7bfae11 100644
--- a/packages/md.source.sh
+++ b/packages/md.source.sh
@@ -15,7 +15,7 @@ md::make_link () {
local link="$1"; shift
local descr="$1"; shift
- if $GREP -F -q '://' <<< "$link"; then
+ if ! $GREP -F -q '://' <<< "$link"; then
link=${link/.gmi/.md}
fi
if [[ -z "$descr" ]]; then